mtx-grep(1)

NAME
mtx-grep

SYNOPSIS
mtxrun --script grep [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
Simple Grepper

OPTIONS

--pattern
    search for pattern (optional)

--count
    count matches only

--nocomment
    skip lines that start with %% or #

--n show at most n matches

--first
    only show first match

--match
    return the match (if it is one)

--xml
    pattern is lpath expression

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net